.modal-content {
	border-radius: 0px;
	.modal-header {
		background-color: #347DBD;
		color: #fff;
		margin-bottom: 2rem;
	}

	.modal-body{
		 .field{
		 	margin-bottom: 2rem;
		 	p {}
		 	input, textarea {
		 		font-size: 2rem;
		 		width: 100%;
		 		color: #323232;
		 		border: 1px solid #E1E1E1;
		 		border-radius: 2px;
		 	}
		 }
	}
	.modal-footer{}

}



.cart {
	.modal-dialog {
		.modal-content {
			.modal-body {
				.cart-item {
					border-bottom: 1px solid #f1f1f1;
					.cart-item-image {}
					.cart-item-name {
						font-size: 1.7rem;
						color: #323232;
						text-transform: capitalize;
					}
					.cart-item-price {
						text-align: center;
						p {
							font-size: 2rem;							
						}
					}
					.cart-item-action {
						vertical-align: center;
					}
				}
			}
		}
	}
}